// Copyright 2022 The Chromium Authors. All rights reserved.
// Use of this source code is governed by a BSD-style license that can be
// found in the LICENSE file.

// https://github.com/w3c/webauthn/pull/1663
dictionary AuthenticationExtensionsDevicePublicKeyInputs {
  DOMString attestation = "none";
  sequence<DOMString> attestationFormats = [];
};
